Linux Security
    Linux Security
    Linux Security

    Debian: DSA-4012-1: libav security update

    Date 30 Oct 2017
    294
    Posted By LinuxSecurity Advisories
    Several security issues have been corrected in multiple demuxers and decoders of the libav multimedia library. A full list of the changes is available at https://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v11.11
    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA512
    
    - -------------------------------------------------------------------------
    Debian Security Advisory DSA-4012-1                   This email address is being protected from spambots. You need JavaScript enabled to view it.
    https://www.debian.org/security/                       Moritz Muehlenhoff
    October 31, 2017                      https://www.debian.org/security/faq
    - -------------------------------------------------------------------------
    
    Package        : libav
    CVE ID         : CVE-2015-8365 CVE-2017-7208 CVE-2017-7862 CVE-2017-9992
    
    Several security issues have been corrected in multiple demuxers and
    decoders of the libav multimedia library. A full list of the changes is
    available at
    https://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v11.11
    
    For the oldstable distribution (jessie), these problems have been fixed
    in version 6:11.11-1~deb8u1.
    
    We recommend that you upgrade your libav packages.
    
    Further information about Debian Security Advisories, how to apply
    these updates to your system and frequently asked questions can be
    found at: https://www.debian.org/security/
    
    Mailing list: This email address is being protected from spambots. You need JavaScript enabled to view it.
    

    LinuxSecurity Poll

    No results found.

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.